/*
 Theme Name:   Divi Child
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI: http://www.elegantthemes.com
 Template:     Divi
 Version:      2.1.2
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/



@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/*********
 *  Following lines added by:
 *  Joshua Smith
 *  Wordpress Developer, Third Cousin
 *  09/24/2014
 */

.et_pb_column_4_4 .et_pb_portfolio_grid .et_pb_portfolio_item{
    width: auto;
}

#footer-info {
	color: #979797;
}

.et-social-icon a {
	color: #979797;
}